.leftmenu{
    width:100%;
    max-width: 296px;
    z-index: 1;
    background: #fff;
    box-shadow: 0 10px 30px 0 rgba(155, 176, 196, 0.3);
    border-radius: 2px;
    padding: 30px 30px 0;
    &-header{
        font-family: 'Montserrat';
        font-weight: 700;
        color: #9bb4c4;
        
        width: 100%;
        display:block;
        text-transform: uppercase;
        line-height: 1.29;
        text-decoration: none;
        display:flex; 
        justify-content: flex-start;
        align-items: center
    }
    &-icon{
        filter: grayscale(1);
        max-width: 24px;
        max-height: 22px;
        width: auto;
        height: auto;
        margin-right: 10px;
    }
    &-cont{
        border-top: solid 2px #edf1f7;
        margin-top: 23px;
        padding: 10px 0
    }
    &-link{
        font-weight: 500;
        font-family: 'Montserrat';
        text-decoration: none;
        color:#0092ce;
        margin: 20px 0;
        display: block;
        &:hover{
            color:#00b955;
        }
    }
    &-submenu{
        padding-left: 20px;
    }
    .router-link-active{
        color: #9bb4c4
    }
    @media(max-width: 1200px){
        display: none;
    }
}